Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82920 - qt-designer missing Categories section in .desktop file
Summary: qt-designer missing Categories section in .desktop file
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: qt
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-28 15:31 UTC by Josiah Royse
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 14:07:41 UTC


Attachments (Terms of Use)

Description Josiah Royse 2003-01-28 15:31:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030120

Description of problem:
The file /usr/share/applications/qt-designer.desktop is missing the "Categories"
section in the .desktop file- thereby it not showing up in the programming
section of the Main Menu.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Look under Main Menu->Programming
2.
3.
    

Actual Results:  qt-designer not there

Expected Results:  qt-designer

Additional info:

qt-designer-3.1.1-4

/usr/share/applications/qt-designer.desktop suggestion:

Categories=Development;X-Red-Hat-Base;Application;

Comment 1 Ngo Than 2003-01-29 14:07:41 UTC
it's fixed in 3.1.1-6


Note You need to log in before you can comment on or make changes to this bug.